a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp48fac406{ color:#3C97F2; text-decoration: none} 
		a.wsp48fac406:visited{ color:#000000; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: none} 
		a.wsp19a214ce{ color:#000000; text-decoration: none} 
		a.wsp19a214ce:visited{ color:#800080; text-decoration: underline} 
		a.wsp19a214ce:active{ color:#C0C0C0; text-decoration: underline} 
		a.wsp19a214ce:hover{ color:#808080; text-decoration: underline} 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_6dabfcdb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:11px; background-color:rgba(0, 0, 0, 0.898039);  }
#container_6dabfcdb_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
.textstyle3 { font-size:13pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle4 { font-size:13pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  }
#img_507a1049 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_56021e30 { vertical-align: top; position:relative; display: inline-block; width:82%; min-height:617px; max-width:700px; background:none;  }
#container_56021e30_padding { margin: 30px; display: block;  }
#container_490e481e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:545px; background:none;  }
#container_490e481e_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#303030; font-weight:bold; line-height: 1.5;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
#container_5e09c977 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_5e09c977_padding { margin: 10px; display: block;  }
#container_2c1d0cfb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:136px; background:none;  }
#container_2c1d0cfb_padding { margin: 10px; display: block;  }
#container_79e890cb { vertical-align: top; position:relative; display: inline-block; width:43%; min-height:128px; background:none;  }
#container_79e890cb_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000;  }
#container_51b53aff { vertical-align: top; position:relative; display: inline-block; width:42%; min-height:134px; background:none;  }
#container_51b53aff_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold; line-height: 1.5;  }
#container_74f1710c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_74f1710c_padding { margin: 10px; display: block;  }
#container_7a7266e8 { vertical-align: top; position:relative; display: inline-block; width:101%; min-height:373px; background:none;  }
#container_7a7266e8_padding { margin: 10px; display: block;  }
.textstyle10 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; line-height: 1.5;  }
.textstyle11 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; font-weight:bold; line-height: 1.5;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#303030; font-weight:bold; line-height: 1.5;  }
.textstyle13 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_5e163cc1 { vertical-align: top; position:relative; display: inline-block; width:101%; min-height:139px; background-color:#ECECEC;  }
#container_6722aa1a { vertical-align: top; position:relative; display: inline-block; width:62%; min-height:147px; background:none;  }
#container_6722aa1a_padding { margin: 10px; display: block;  }
#container_3282bf43 { vertical-align: top; position:relative; display: inline-block; width:29%; min-height:127px; background:none;  }
#container_3282bf43_padding { margin: 10px; display: block;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle15 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_bf6407a { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:126px; background:none;  }
#container_bf6407a_padding { margin: 10px; display: block;  }
#container_5b359ac2 { vertical-align: top; position:relative; display: inline-block; width:37%; min-height:126px; background:none;  }
#container_5b359ac2_padding { margin: 10px; display: block;  }
#container_6ce150a2 { vertical-align: top; position:relative; display: inline-block; float:left; width:101%; min-height:40px; background-color:#ECECEC;  }
#container_6ce150a2_padding { margin: 10px; display: block;  }
.textstyle16 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#1D1D1D;  }
@media only screen and (max-width: 600px)
{
		#container_3282bf43 { width:100%;  }
		#container_bf6407a { width:100%;  }
		#container_5b359ac2 { width:100%;  }
}
@media only screen and (max-width: 400px)
{
		#container_79e890cb { width:100%;  }
		#container_51b53aff { width:100%;  }
		#container_7a7266e8 { width:100%;  }
}
